[APSConfig]
Fonts=161

[APS Font Names]
1=APS-C-DV-Alankar Normal
2=APS-C-DV-Alankar Bold
3=APS-C-DV-Alankar Italic
4=APS-C-DV-Alankar Bolditalic
5=APS-C-DV-Murali Normal
6=APS-C-DV-Murali Bold
7=APS-C-DV-Prakash Normal
8=APS-C-DV-Prakash Bold
9=APS-C-DV-Prakash Italic
10=APS-C-DV-Prakash Bolditalic
11=APS-C-DV-Priyanka Normal
12=APS-C-DV-Priyanka Bold
13=APS-C-DV-Priyanka Italic
14=APS-C-DV-Priyanka Bolditalic
15=APS-C-DV-BrahmaNormal
16=APS-C-DV-BrahmaBold
17=APS-C-DV-BrahmaItalic
18=APS-C-DV-BrahmaBolditalic
19=APS-C-DV-ManoharNormal
20=APS-C-DV-ManoharBold
21=APS-C-DV-ManoharItalic
22=APS-C-DV-ManoharBolditalic
23=APS-C-DV-AjayNormal
24=APS-C-GJ-KamalNormal
25=APS-C-DV-PayalNormal
26=APS-C-DV-ShwetaNormal
27=APS-C-DV-ShwetaBold
28=APS-C-DV-ShwetaItalic
29=APS-C-DV-ShwetaBolditalic
30=APS-C-DV-ViratNormal
31=APS-C-DV-Viratitalic
32=APS-C-GJ-Kavita
33=APS-C-GJ-KavitaBold
34=APS-C-GJ-KavitaItalic
35=APS-C-GJ-KavitaBolditalic
36=APS-C-GJ-Krishna
37=APS-C-GJ-KrishnaBold
38=APS-C-GJ-KrishnaItalic
39=APS-C-GJ-KrishnaBolditalic
40=APS-C-GJ-Patrika
41=APS-C-GJ-PatrikaBold
42=APS-C-GJ-PatrikaItalic
43=APS-C-GJ-PatrikaBolditalic
44=APS-C-GJ-ManglNormal
45=APS-C-GJ-ManglItalic
46=APS-C-GJ-ShyamaNormal
47=APS-C-GJ-ShyamaItalic
48=APS-C-GJ-ShyamaBold
49=APS-C-GJ-ShyamaBolditalic
50=APS-C-GJ-VallabhNormal
51=APS-C-GJ-VallabhItalic
52=APS-KN-E-PADMINI-NORMAL
53=APS-KN-E-PADMINI-BOLD
54=APS-KN-L-PADMINI-NORMAL
55=APS-KN-E-PRAJA-NORMAL
56=APS-KN-E-PRAJA-BOLD
57=APS-KN-L-PRAJA-NORMAL
58=APS-KN-L-PRAJA-BOLD
59=APS-ML-E-URVASHI-NORMAL
60=APS-ML-E-URVASHI-BOLD
61=APS-ML-E-MOHINI-NORMAL
62=APS-ML-E-MOHINI-BOLD
63=APS-ML-L-MOHINI-NORMAL
64=APS-ML-L-MOHINI-BOLD
65=APS-BN-L-SATYAJIT-NORMAL
66=APS-BN-E-SATYAJIT-NORMAL
67=APS-PN-E-AMRITA-NORMAL
68=APS-PN-E-AMRITA-BOLD
69=APS-PN-L-AMRITA-NORMAL
70=APS-PN-L-AMRITA-BOLD
71=APS-PN-E-RANJITA-NORMAL
72=APS-PN-E-RANJITA-BOLD
73=APS-TL-E-RAGINI-BOLD
74=APS-TL-E-SARLA-BOLD
75=APS-TL-L-RAGINI-BOLD
76=APS-TL-L-SARLA-BOLD
77=APS-TM-E-BHARATHI-NORMAL
78=APS-TM-E-BHARATHI-BOLD
79=APS-TM-L-BHARATHI-NORMAL
80=APS-TM-L-BHARATHI-BOLD
81=APS-EML-DV-Prakash NORMAL
82=APS-EML-DV-Prakash BOLD
83=APS-EML-DV-Prakash Italic
84=APS-EML-DV-Prakash Bolditalic
85=APS-EML-GJ-Kavita
86=APS-EML-GJ-KavitaBold
87=APS-EML-GJ-Kavita Italic
88=APS-EML-GJ-KavitaBolditalic
89=APS-EML-L-TL-RAGINI
90=APS-EML-E-TL-RAGINI
91=APS-EML-L-KN-PADMINI
92=APS-EML-E-KN-PADMINI
93=APS-EML-L-ML-MOHINI
94=APS-EML-E-ML-MOHINI
95=APS-EML-L-BN-SATYAJIT
96=APS-EML-E-BN-SATYAJIT
97=APS-EML-L-TM-BHARATHI
98=APS-EML-E-TM-BHARATHI
99=APS-EML-L-PN-AMRITA
100=APS-EML-E-PN-AMRITA
101=APS-EML-Poonam
102=APS-BR-SEEMA1
103=APS-BR-SEEMA2
104=KCDV-LAYOUT
105=KCGJ-LAYOUT
106=KTL-APS-LAYOUT
107=KKN-APS-LAYOUT
108=KML-APS-LAYOUT
109=KBN-APS-LAYOUT
110=KPN-APS-LAYOUT
111=KTM-APS-LAYOUT
112=APS-ML-L-URVASHI-BOLD
113=APS-ML-L-URVASHI-NORMAL
114=APS-PN-L-RANJEETA-BOLD
115=APS-PN-L-RANJEETA-NORMAL
116=APS-TL-E-RAGINI-NORMAL
117=APS-TL-L-RAGINI-NORMAL
118=APS-ML-L-MOHINI-BOLD
119=APS-DV-Prakash-NORMAL
120=CCDV-AKR-LAYOUT
121=CCDV-AKS-LAYOUT
122=CCDV-ISC-LAYOUT
123=CCDV-WNK-LAYOUT
124=CCDV-ACI-LAYOUT
125=CCDV-AKRPUB-LAYOUT
126=CCDV-ISM-LAYOUT
127=CCDV-WNK2-BI-LAYOUT
128=CCDV-RNG1-LAYOUT
129=CCDV-RNG2-LAYOUT
130=CCDV-AKS-BI-LAYOUT
131=CCDV-PRK-LAYOUT
132=CCDV-KRT-LAYOUT
133=CCDV-ITR-LAYOUT
134=CCDV-IND-LAYOUT
135=CCDV-SRI2-LAYOUT
136=CCDV-ISM-BI-LAYOUT
137=CCDV-AKS-BI-LAYOUT
138=CCDV-SRI3-LAYOUT
139=APS-C-DV-Akanksha Normal
140=APS-C-DV-Bhairavi Normal
141=APS-C-DV-Mogra Normal
142=APS-C-DV-Radhika Normal
143=APS-C-DV-Sailee-Normal
144=APS-C-DV-Rashmi Normal
145=APS-C-DV-Ramayan Normal
146=APS-C-DV-Hansa Normal
147=APS-C-DV-Chetana Normal
148=APS-C-DV-Shakeel Normal
149=APS-C-DV-CHAMPA Normal
150=APS-OR-L-Ashok Normal
151=APS-OR-L-Ashok Bold
152=APS-OR-E-Ashok Normal
153=APS-OR-E-Ashok Bold
154=APS-EML-L-OR-Ashok
155=APS-EML-E-OR-Ashok
156=KOR-APS-LAYOUT
157=CCDV-SUSHA-LAYOUT
158=CCDV-AU-LAYOUT
159=CCDV-WEBDUNIA-LAYOUT
160=CCDV-SRI708-LAYOUT
161=CCDV-SULIPI-LAYOUT



[APS Font Files]
1=CALNKRN
2=CALNKRB
3=CALNKRI
4=CALNKRT
5=CMURLIN
6=CMURLIB
7=CPRKSHN
8=CPRKSHB
9=CPRKSHI
10=CPRKSHT
11=CPRYNKN
12=CPRYNKB
13=CPRYNKI
14=CPRYNKT
15=CBRHAMN_
16=CBRHAMB_
17=CBRHAMI_
18=CBRHAMT_
19=CMANOHN
20=CMANOHB
21=CMANOHI
22=CMANOHT
23=CAJAYN
24=CRKAMALN
25=CPAYALN
26=CSHWETAN
27=CSHWETAB
28=CSHWETAI
29=CSHWETAT
30=CVIRATN
31=CVIRATT
32=CRKAVTN
33=CRKAVTB
34=CRKAVTI
35=CRKAVTT
36=CRKRISN
37=CRKRISB
38=CRKRISI
39=CRKRIST
40=CRPATRN
41=CRPATRB
42=CRPATRI
43=CRPATRT
44=CRMANGLN
45=CRMANGLI
46=CRSHYAMN
47=CRSHYAMI
48=CRSHYAMB
49=CRSHYAMT
50=CRVALBHN
51=CRVALBHI
52=KNDEPADN
53=KNDEPADB
54=KNDLPADN
55=KNDEPRAN
56=KNDEPRAB
57=KNDLPRAN
58=KNDLPRAB
59=MLMEURVN
60=MLMEURVB
61=MLMEMOHN
62=MLMEMOHB
63=MLMLMOHN
64=MLMLMOHB
65=BNGLSATN
66=BNGESATN
67=PNJEAMRN
68=PNJEAMRB
69=PNJLAMRN
70=PNJLAMRB
71=PNJERANN
72=PNJERANB
73=TLGERAGB
74=TLGESARB
75=TLGLRAGB
76=TLGLSARB
77=TMLEBHAN
78=TMLEBHAB
79=TMLLBHAN
80=TMLLBHAB
81=SPRKSHN
82=SPRKSHB
83=SPRKSHI
84=SPRKSHT
85=SRKAVTN
86=SRKAVTB
87=SRKAVTI
88=SRKAVTT
89=SRAGININ
90=SRAGINIE
91=SPADMNIN
92=SPADMNIE
93=SMOHININ
94=SMOHINIE
95=SSATYAJL
96=SSATYAJE
97=SBHARTIN
98=SBHARTIE
99=SAMRITAN
100=SAMRITAE
101=CPOONAMN
102=SEEMA1
103=SEEMA2
104=KEYDVCOR
105=KEYGJCOR
106=APSTL
107=APSKN
108=APSML
109=APSBN
110=APSPN
111=APSTM
112=MLMLURVB
113=MLMLURVN
114=PNJLRANB
115=PNJLRANN
116=TLGERAGN
117=TLGLRAGN
118=MLMLMOHB
119=PRKSN
120=AKRCOR
121=AKSCOR
122=ISCCOR
123=WNKCOR
124=ACICOR
125=AKRPBCOR
126=ISMCOR
127=WNKB2COR
128=RNG1COR
129=RNG2COR
130=AKSCOR
131=PRKCOR
132=KRTCOR
133=ITRCOR
134=INDCOR
135=SRI2COR
136=ISMBICOR
137=AKSBCOR
138=SRI3COR
139=CAKANSHN
140=CBHAIRAN
141=CMOGRAN
142=CRADHIKN
143=CSAILEEN
144=CRASHMIN
145=CRAMAYAB
146=CHANSAN
147=CCHETNAN
148=CSHAKELN
149=CCHAMPAN
150=ORILASHN
151=ORILASHB
152=ORIEASHN
153=ORIEASHB
154=SASHOKL
155=SASHOKE
156=APSOR
157=CORSUSHA
158=CORAMARU
159=CORWEBDU
160=CORSR708
161=CORSULIP


[APS2000++]
APSDir=c:\Program Files\APS2PP
Keylcorp=1101
SaveSettings=1
APSDirLocal=c:\Program Files\APS2PP
Languages=DEVGUJTAMTELKANMALBENORIPUNMARHIP
DotDir=C:\Program Files\Microsoft Office\Office\STARTUP\spellchc.dot
XDir=C:\Program Files\Microsoft Office\Office\XLSTART\eapstool.xla
DotDir2k=C:\WINDOWS.000\Application Data\Microsoft\Word\STARTUP\spellchc.dot
XDir2k=C:\WINDOWS.000\Application Data\Microsoft\Excel\XLSTART\eapstool.xla

[Settings]
LANGUAGE=1
KEYBOARD=1
APP=104
LangToggle=False

[POINTS]
FormHeight=685
FormWidth=5520
FormLeft=3720
FormTop=3615

[Keyboard Of Each Language]
Hindi=1
Gujarati=14
Tamil=15
Kannada=17
Telugu=16
Malayalam=18
Bengali=19
Punjabi=21
Marathi=1

[APSJobs]
JobsDirName=D:\APSLOCAL


[RupaArray]
Entry=47
Item0=ACII,cor2aci.dll,CCDV-ACI-LAYOUT,ACI,1
item1=Akruti Office,cor2akro.dll,CCDV-AKR-LAYOUT,AKROFF,1
Item2=Akruti Publisher,cor2akrp.dll,CCDV-AKRPUB-LAYOUT,AKRPUB,0
Item3=Akshar (Mono),cor2aksm.dll,CCDV-AKS-LAYOUT,AKSHAR,0
Item4=Akshar,cor2aksb.dll,CCDV-AKS-BI-LAYOUT,AKSBiLng,1
Item5=APS Designer ,cor2des.dll,APS-DV-PRAKASH,APSDES,0
Item6=Indica,cor2ind.dll,CCDV-IND-LAYOUT,INDICA,0
Item7=ISCII,cor2isc.dll,CCDV-ISC-LAYOUT,ISCII,0
Item8=ISM,cor2ismm.dll,CCDV-ISM-LAYOUT,ISMMONO,0
Item9=ISM Bilingual,cor2ismb.dll,CCDV-ISM-BI-LAYOUT,ISMBiLng,0
Item10=ITR,cor2itr.dll,CCDV-ITR-LAYOUT,ITR,0
Item11=Kruti,cor2krt.dll,CCDV-KRT-LAYOUT,KRUTI,0
Item12=Prakashak,cor2prk.dll,CCDV-PRK-LAYOUT,PRKASHAK,1
Item13=Rangoli1,cor2rng1.dll,CCDV-RNG1-LAYOUT,RANGOLI1,0
Item14=Rangoli2,cor2rng2.dll,CCDV-RNG2-LAYOUT,RANGOLI2,0
Item15=Shree Lipi-2,cor2sri2.dll,CCDV-SRI2-LAYOUT,SRI2,0
Item16=Shree Lipi-3,cor2sri3.dll,CCDV-SRI3-LAYOUT,SRI3,0
Item17=Winky1,cr2wnkb1.dll,CCDV-WNK-LAYOUT,WINKY1,1
Item18=Winky2,cr2wnkb2.dll,CCDV-WNK2-BI-LAYOUT,WINKY2,1
Item19=Shusha,cor2sush.dll,CCDV-SUSHA-LAYOUT,Shusha,0
Item20=Amar Ujala,cor2au.dll,CCDV-AU-LAYOUT,AU,0
Item21=Webdunia,cor2webd.dll,CCDV-WEBDUNIA-LAYOUT,webdunia,0
Item22=Shree708,cor2sr70.dll,CCDV-SRI708-LAYOUT,Shree708,0
Item23=Sulipi,cor2sulp.dll,CCDV-SULIPI-LAYOUT,Sulipi,0
Item24=APS CORPORATE 2000++,aci2cor.dll,APS-C-DV-Prakash,APS,1
Item25=APS CORPORATE 2000++,akro2cor.dll,APS-C-DV-Prakash,APS,1
Item26=APS CORPORATE 2000++,akrp2cor.dll,APS-C-DV-Prakash,APS,1
Item27=APS CORPORATE 2000++,aksm2cor.dll,APS-C-DV-Prakash,APS,1
Item28=APS CORPORATE 2000++,aksb2cor.dll,APS-C-DV-Prakash,APS,1
Item29=APS CORPORATE 2000++,des2cor.dll,APS-C-DV-Prakash,APS,1
Item30=APS CORPORATE 2000++,ind2cor.dll,APS-C-DV-Prakash,APS,1
Item31=APS CORPORATE 2000++,isc2cor.dll,APS-C-DV-Prakash,APS,1
Item32=APS CORPORATE 2000++,ismm2cor.dll,APS-C-DV-Prakash,APS,1
Item33=APS CORPORATE 2000++,ismb2cor.dll,APS-C-DV-Prakash,APS,1
Item34=APS CORPORATE 2000++,itr2cor.dll,APS-C-DV-Prakash,APS,1
Item35=APS CORPORATE 2000++,krt2cor.dll,APS-C-DV-Prakash,APS,1
Item36=APS CORPORATE 2000++,prk2cor.dll,APS-C-DV-Prakash,APS,1
Item37=APS CORPORATE 2000++,rng12cor.dll,APS-C-DV-Prakash,APS,1
Item38=APS CORPORATE 2000++,rng22cor.dll,APS-C-DV-Prakash,APS,1
Item39=APS CORPORATE 2000++,sri22cor.dll,APS-C-DV-Prakash,APS,1
Item40=APS CORPORATE 2000++,sri32cor.dll,APS-C-DV-Prakash,APS,1
Item41=APS CORPORATE 2000++,wnkb12cr.dll,APS-C-DV-Prakash,APS,1
Item42=APS CORPORATE 2000++,wnkb22cr.dll,APS-C-DV-Prakash,APS,1
Item43=APS CORPORATE 2000++,sush2cor.dll,APS-C-DV-Prakash,APS,1
Item44=APS CORPORATE 2000++,au2cor.dll,APS-C-DV-Prakash,APS,1
Item45=APS CORPORATE 2000++,webd2cor.dll,APS-C-DV-Prakash,APS,1
Item46=APS CORPORATE 2000++,sr702cor.dll,APS-C-DV-Prakash,APS,1
Item47=APS CORPORATE 2000++,sulp2cor.dll,APS-C-DV-Prakash,APS,1

